unit uIEditorElegirMedicacion;

interface

uses
  uIEditorMedicaciones, uBizMedicaciones, uGUIBase;

type
  IEditorElegirMedicacion = interface(IEditorMedicaciones)
  ['{CC89BE98-7ACB-47C5-9E18-8A882160D59C}']
    function GetMedicacionesSeleccionadas: IBizMedicacion;
    property MedicacionesSeleccionadas: IBizMedicacion read GetMedicacionesSeleccionadas;

    procedure SetMensaje (const AValue: String);
    function GetMensaje: String;
    property Mensaje : String read GetMensaje write SetMensaje;
  end;


implementation

end.
